# Account - Deactivated list

| **API URL**     | {{url}}/admin-service/account/deactivate-list |
| --------------- | --------------------------------------------- |
| **Method**      | POST                                          |
| **Description** | List the deactivate account                   |

#### **Sample Input:** <a href="#account-deactivatedlist-sampleinput" id="account-deactivatedlist-sampleinput"></a>

{\
"skip": 0,\
"limit": 4,\
"tenantId": "",\
"isPaginated": true\
}

#### **Output** <a href="#account-deactivatedlist-output" id="account-deactivatedlist-output"></a>

| **Field Name**    | **Type** | **Comments**                       |
| ----------------- | -------- | ---------------------------------- |
| `id`              | Number   | Account id                         |
| `name`            | String   | Account name                       |
| `maxNoOfUsers`    | Number   | maximum number of users in account |
| `tenantId`        | Number   | Account tenant id                  |
| `id`              | Number   | Country id                         |
| `name`            | String   | Country name                       |
| `unitMeasurement` | String   | Unit measurement format            |
| `countryCode`     | String   | Country code                       |

#### **Sample Output:** <a href="#account-deactivatedlist-sampleoutput" id="account-deactivatedlist-sampleoutput"></a>

```
{
    "message": "Got deactivated accounts.",
    "entity": null,
    "status": true,
    "entityList": [
        {
            "id": 54,
            "name": "Healthcare001",
            "maxNoOfUsers": 100,
            "updatedAt": "2023-02-24T12:36:11+05:30",
            "tenantId": 460,
            "country": {
                "id": 3,
                "name": "Ghana",
                "countryCode": "233",
                "unitMeasurement": "metric"
            }
        },
        {
            "id": 44,
            "name": "Nk healthcare",
            "maxNoOfUsers": 100,
            "updatedAt": "2023-02-20T17:58:39+05:30",
            "tenantId": 406,
            "country": {
                "id": 3,
                "name": "Ghana",
                "countryCode": "233",
                "unitMeasurement": "metric"
            }
        }
    ],
    "responseCode": 200,
    "totalCount": 10
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://spice.docs.medtroniclabs.org/spice-docs/engineering/api-documentation/admin-services/account/account-deactivated-list.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
